#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant
version:              0.18.3
visibility:           public
id:                   servant-0.18.3-lxfovjBSbFGQzXLeYUuX6
key:                  servant-0.18.3-lxfovjBSbFGQzXLeYUuX6
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             A family of combinators for defining webservices APIs
description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  dc85d1936606b533a4a5b983351897d0
exposed:              True
exposed-modules:
    Servant.API Servant.API.Alternative Servant.API.BasicAuth
    Servant.API.Capture Servant.API.ContentTypes
    Servant.API.Description Servant.API.Empty
    Servant.API.Experimental.Auth Servant.API.Fragment
    Servant.API.Generic Servant.API.Header Servant.API.HttpVersion
    Servant.API.IsSecure Servant.API.Modifiers Servant.API.QueryParam
    Servant.API.Raw Servant.API.RemoteHost Servant.API.ReqBody
    Servant.API.ResponseHeaders Servant.API.Status Servant.API.Stream
    Servant.API.Sub Servant.API.TypeLevel Servant.API.UVerb
    Servant.API.UVerb.Union Servant.API.Vault Servant.API.Verbs
    Servant.API.WithNamedContext Servant.Links
    Servant.Test.ComprehensiveAPI Servant.Types.SourceT

import-dirs:          /usr/lib/ghc-9.0.1/site-local/servant-0.18.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/servant-0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/servant-0.18.3
hs-libraries:         HSservant-0.18.3-lxfovjBSbFGQzXLeYUuX6
depends:
    QuickCheck-2.14.2-BfoEMLXfjuG8uwucLdaI7S
    aeson-1.5.6.0-FCXpoR7la5e15i9FMLdjlO
    attoparsec-0.14.2-72hMhO24dNA2HrGIlySvzh base-4.15.0.0
    base-compat-0.11.2-EfuzzJ3SbjR74eBdJgKfBC
    bifunctors-5.5.11-LyPL7W1wK6YBOsBrk318Ef bytestring-0.10.12.1
    case-insensitive-1.2.1.0-j76s146HnEKlLyTniM0KL deepseq-1.4.5.0
    http-api-data-0.4.3-GJZ8SBRoxOWAftpW1D55h4
    http-media-0.8.0.0-2c9Uq6fylLSA1PL9PwNSzy
    http-types-0.12.3-BxxvSnBimbsISoxHZhNgu2
    mmorph-1.2.0-Ajh0k0abpSlDb3Q6HDcBvb mtl-2.2.2
    network-uri-2.6.4.1-9Lm7EsYzXDtEabp68X6rH1
    singleton-bool-0.1.6-HMd8b5o9srcKE3b88hhcU5
    sop-core-0.5.0.1-AXbFIEygwaRHSMwVmZvzfr
    string-conversions-0.4.0.1-FEX4HQj6e7k5a1sJJv8Hmk
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25 text-1.2.4.1
    transformers-0.5.6.2 vault-0.3.1.5-Ayxxatk5uo6JLnF7ikrqCs

haddock-interfaces:   /usr/share/doc/haskell-servant/html/servant.haddock
haddock-html:         /usr/share/doc/haskell-servant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

